@font-face {
  font-family: "HNE";
  src: url("helveticaneue-extended-webfont.woff2");
}

body::-webkit-scrollbar {
    display: none;
}

.Width169 {
    width: 712px;
    height: 399px;
}

.Width219 {
    width: 710px;
    height: 304px;
}

#GifWidth {
    width: 710px;
    height: 213px;
    padding-right: 25px;
    padding-bottom: 25px;
}

.A4 {
    width: 710px;
    height: auto;
}

#underlinep {
    text-decoration: underline;
}

canvas {
    width: 711px;
    height: 304px;
    padding-bottom: 25px;
}

#container3D {
    width: 710px;
    height: 710px;
}

.LOOP11 {
   width: 710px;
   height: 710px;
   pointer-events: none;

}


.ecranIphone {
    width: 343px;
    height: 691px;
    padding-right: 25px;
    padding-bottom: 25px;
}

.LOOP169 {
    width: 711px;
    height: 399px;
    pointer-events: none;
}

.LOOP219 {
    width: 711px;
    height: 304px;
    pointer-events: none;
}

video::-webkit-media-controls {
  display: none;
}

.main {
    position: absolute;
    top: 25%;
    right: 5%;
}

.main3 {
    position: absolute;
    top: 25%;
    right: 10%;
}


.mainaffiche {
    position: absolute;
    top: 25%;
    right: 10%;
}

.image2 {
    display: flex;
    width: 800px;
    flex-wrap: wrap;
    position: relative;
    
}

.image {
    display: flex;
    width: 800px;
    flex-wrap: wrap;
    position: relative;
    padding-top: 23px;
}

.image img{
    width: 343px;
    padding-right: 25px;
    padding-bottom: 25px;
}

.GifWidth2 {
    width: 343px;
    padding-right: 25px;
    padding-bottom: 25px;
}

img {
    cursor: pointer;
}

p {
    font-family: HNE;
    font-size: 10px;
    width: 230px;
    letter-spacing: 0.0611111rem;
    color: white;
}

.text_desc, .text_descaffiche {
    position: fixed;
    top:25%;
    right:5%;
    margin-top: -12px;
    padding-right: 950px;
}

.list_bar_opa{
    font-family: HNE;
    font-size: 10px;
    letter-spacing: 0.0611111rem;
    width: 35px;
    transform-origin: left bottom;
    transform: translateY(-100%) rotate(90deg);
    border: 0 none;
    position: fixed;
    bottom: 15%;
  	left:4.1%;
    margin-left: -6px;
    margin-bottom: -140px;
}

.btn{
    opacity: 0;
    font-family: HNA;
    font-size: 10px;
    margin-right: 3px;
    color: white;
}


.category-nav__item:hover{
    cursor: pointer;
}

.category-nav__item:hover > .btn{
    opacity: 1;
}

li {
    height: 18px;
}

a {
    text-decoration: none;
    color: white;
}

@media screen and (max-width: 1300px) {
    .text_desc, .text_descaffiche {
        left: 4.1%;
        position: absolute;
        padding-right: 0px;
    }

    
    .main, .mainaffiche, .main3 {
        position: absolute;
        left:4.1%;
    }
    
    

    #VOIDpadding {
        padding-top: 140px;
    }
    
    #ORBITpadding {
        padding-top: 186px;
    }
        
    #DAREpadding {
        padding-top: 163px;
    }
    
    #BENIBLApadding {
        padding-top: 190px;
    }
  
    
    
    .image {
        padding-top: 17px;
    }
    
    .list_bar_opa {
        position: absolute;
        margin-bottom: 0px;
        bottom: 73%; 
    }
}

@media screen and (max-width:775px) {
    .Width169 {
        width: 370px;
        height: 208px;
    }
    
    .ecranIphone {
        width: 211px;
        height: 457px;
        padding-right: 19px;
        padding-bottom: 17px;
    }
    
    .Width219, .LOOP219, canvas {
        width: 442px;
        height: 189px;
    }
    
    .A4 {
        height: auto;
        width: 442px;
    }
    
    .LOOP11 {
        width: 442px;
        height: 442px;
    }
    
    #container3D {
        width: 442px;
        height: 442px;
    }
    
    .image img {
        width: 175.5px;
        padding-right: 19px;
        padding-bottom: 17px;
        
    }
    
    
    
    #GifWidth {
        width: 442px;
        height: 133px;
        padding-right: 19px;
        padding-bottom: 17px;
    }
    
    .GifWidth2 {
       width: 211px;
        padding-right: 19px;
        padding-bottom: 17px; 
    }
    
    .image, .image2 {
        width: 390px;
    }
}

@media screen and (min-width:1920px) {
    .main, .mainaffiche {
        left:53%
    }
    
    .text_desc, .text_descaffiche {
        left:53%;
        margin-left:-370px;
    }
    
    
}